*$ CREATE RFRNDX.FOR
*COPY RFRNDX
*
*=== Rfrndx ===========================================================*
*
      DOUBLE PRECISION FUNCTION RFRNDX ( WVLNGT, OMGPHO, MMAT )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
* ================================================================
      INCLUDE '(FLKMAT)'
*
* check material number, abort if the material number doesn't match
*      IF (MMAT .NE. 20) THEN
*         CALL FLABRT('RFRNDX','MMAT IS NOT WATER!')
*      ENDIF
*
* calc refraction index with given wavelength
      RFRNDX = ONEONE*1.33
      RETURN
*=== End of function Rfrndx ======================================
      END

